﻿@charset "UTF-8";
/* CSS Document */

.main-page-image.about01 {
    background-image: url(/img/logo.jpg) !important;
    background-size: 100%;
}

.main-page-image.about02 {
    background-image: url(/img/photo-8.jpg) !important;
    background-size: 100%;
}

.main-page-image.about03 {
    background-image: url(/img/vision04.gif) !important;
    background-size: 100%;
}

.main-page-image.knowledge-res01 {
    background-image: url(/img/vision04.gif) !important;
}

.main-page-image.knowledge-res02 {
    background-image: url(/img/method.jpg) !important;
}

.main-page-image.knowledge-res03 {
    background-image: url(/img/photo-6.jpg) !important;
}

.main-page-image.knowledge-res04 {
    background-image: url(/img/photo-7.jpg) !important;
}

.main-page-image.knowledge-res05 {
    background-image: url(/img/activity-panel01.png) !important;
}

.main-page-image.knowledge-res06 {
    background-image: url(/images/default-source/default-album/cmpt/medical-profession.jpeg) !important;
}

.main-page-image.knowledge-res07 {
    background-image: url(/img/photo-4.jpg) !important;
}

.main-page-image.knowledge-res08 {
    background-image: url(/img/4books.png) !important;
}
.main-page-image.knowledge-res09 {
    background-image: url(/images/default-source/default-album/infoplatform.jpg) !important;
}

.main-page-image.knowledge-res10 {
    background-image: url(/images/default-source/default-album/infoplatform.jpg) !important;
}
.main-page-image.knowledge-res11 {
    background-image: url(/images/default-source/default-album/ebinfo.jpg) !important;
}
.main-page-image.knowledge-res12 {
    background-image: url(/images/default-source/default-album/covid-19.jpg?sfvrsn=18967f6c_2) !important;
}
.main-page-image.knowledge-res13 {
    background-image: url(/images/default-source/default-album/clinicalfeatures.jpg?sfvrsn=19967f6c_2) !important;
}
.main-page-image.knowledge-res14 {
    background-image: url(/images/default-source/default-album/transmission.jpg?sfvrsn=967f6c_2) !important;
}
.main-page-image.knowledge-res15 {
    background-image: url(/images/default-source/default-album/immunesysab.jpg?sfvrsn=1f967f6c_2) !important;
}
.main-page-image.knowledge-res16 {
    background-image: url(/images/default-source/default-album/wmtreatmentapp.jpg?sfvrsn=e2997f6c_2) !important;
}
.main-page-image.knowledge-res17 {
    background-image: url(/images/default-source/default-album/cmtreatmentapp.jpg?sfvrsn=26967f6c_2) !important;
}




.cm-panel1 {
    background: url(/img/photo-2.jpg) center no-repeat !important;
}

.cm-panel2 {
    background: url(/img/new_photos/IMG_0132.png) center no-repeat !important;
}

.cm-panel3 {
    background: url(/img/photo-4.jpg) center no-repeat !important;
}

.cm-panel4 {
    background: url(/img/photo-5.jpg) center no-repeat !important;
}

.cm-panel5 {
    background: url(/img/new_photos/IMG_0069.png) center no-repeat !important;
    background-size:cover !important;
}

.cm-panel6 {
    background: url(/img/new_photos/IMG_0135.png) center no-repeat !important;
    background-size:cover !important;
}

.cm-panel7 {
    background: url(/img/photo-6.jpg) center no-repeat !important;
}

.cm-panel8 {
    background: url(/img/new_photos/IMG_0129.png) center no-repeat !important;
    background-size:cover !important;
}

.cm-panel9 {
    background: url(/img/new_photos/IMG_0155.png) center no-repeat !important;
    background-size:cover !important;
}



.knowledge-panel1 {
    background: url(/img/photo-2.jpg) center no-repeat !important;
}

.knowledge-panel2 {
    background: url(/img/photo-3.jpg) center no-repeat !important;
}

.knowledge-panel3 {
    background: url(/img/photo-4.jpg) center no-repeat !important;
}

.knowledge-panel4 {
    background: url(/img/photo-5.jpg) center no-repeat !important;
}

.knowledge-panel5 {
    background: url(/img/photo-6.jpg) center no-repeat !important;
}

.edu-panel1 {
    background: url(/img/photo-6.jpg) center no-repeat !important;
}

.edu-panel2 {
    background: url(/img/photo-5.jpg) center no-repeat !important;
}

.edu-panel3 {
    background: url(/img/photo-4.jpg) center no-repeat !important;
}

.edu-panel4 {
    background: url(/img/photo-3.jpg) center no-repeat !important;
}

.edu-panel5 {
    background: url(/img/photo-2.jpg) center no-repeat !important;
}

.edu-panel6 {
    background: url(/img/photo-1.png) center no-repeat !important;
}

.info-panel1 {
    background-image: url(/img/mediac-index/image_1.png) !important;
}

.info-panel2 {
    background-image: url(/img/mediac-index/image_2.png) !important;
}

.info-panel3 {
    background-image: url(/img/mediac-index/image_3.png) !important;
}

.info-panel4 {
    background-image: url(/img/mediac-index/image_4.png) !important;
}

.info-panel5 {
    background-image: url(/img/mediac-index/image_5.png) !important;
}

.info-panel6 {
    background-image: url(/img/mediac-index/image_6.png) !important;
}

.info-panel7 {
    background-image: url(/img/mediac-index/image_7.png) !important;
}

.info-panel8 {
    background-image: url(/img/mediac-index/image_8.png) !important;
}




.projects-table {
    width: 100%;
    margin-left: 0;
    border: none;
}

    .projects-table a:before {
        display: none;
    }

    .projects-table .item a {
        margin: 0;
    }

    .projects-table h3 {
        color: #FFF;
        background: #3C5E72;
        padding: 4px 15px;
        font-weight: bold;
        font-size: 16px;
        width: 30%;
        margin: 0;
        border-radius: 0px 30px 0 0;
    }

    .projects-table .item {
        min-height: 35px;
        margin-top: -1px;
        width: 96%;
        background: #F7F7F7;
        position: relative;
        padding: 5px 2%;
        border: 1px solid #CCC;
    }

        .projects-table .item:hover {
            background: #E1E1E1;
        }

        .projects-table .item p {
            max-width: 550px;
            font-size: 14px;
            display: inline-block;
            margin: 0;
        }

        .projects-table .item .view-detail {
            font-size: 14px;
            background: #888;
            color: #FFF;
            text-decoration: none;
            padding: 4px 0px;
            width: 90px;
            text-align: center;
            margin: 0;
            position: absolute;
            right: 2%;
            top: 50%;
            margin-top: -13.5px;
            display: inline-block;
            border-radius: 3px;
            border: 1px solid #666;
        }

            .projects-table .item .view-detail:hover {
                background: #666;
            }



#guideline {
    min-height: 600px;
}

.guidelineTable {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

    .guidelineTable td {
        font-family: Arial, sans-serif;
        font-size: 14px;
        padding: 10px 10px;
        border: 2px solid #F8F8F8;
        overflow: hidden;
        word-break: normal;
    }


    .guidelineTable th {
        font-family: Arial, sans-serif;
        font-size: 14px;
        font-weight: normal;
        padding: 4px 15px;
        border: 2px solid #F8F8F8;
        overflow: hidden;
        text-align: left;
        word-break: normal;
        vertical-align: middle;
        background: #B9DFE7;
        color: #208EA7;
    }

.even {
    background: #EAF5F9;
}

.odd {
    background: #FFF;
}

.guidelineTable td.doc {
    text-align: center;
}

.guidelineTable tr:hover {
    background: #F1F1F1;
}

.guidelineTable tr a {
    text-decoration: underline;
    color: #3D5D73;
}

#application {
    height: 710px;
}

#rpgc {
    height: 600px;
}

@media screen and (max-width:768px) {
    .projects-table .item p {
        width: 60%;
    }
}
